footer {
    clear: both;
    padding: 30px 0;
    background: #333;
}

footer .inner_wrap div {
    display: inline-block;
    vertical-align: middle;
}

.f_txt {
    margin-top: 10px;
    color: #ccc;
    font-size: 12px;
    line-height: 24px;
}

.f_logo_zone {
    width: 100%;
    padding-bottom: 10px;
    border-bottom: 1px solid #fff;
}

.f_logo_zone img {
    width: 130px;
    height: auto;
}